[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Starting a transition to ocaml 3.09.2


A new version of ocaml (3.09.2) is available. Since the caml libraries
are binary-incompatible between releases, this means that we have to
rebuild all the caml libraries before caml can hit testing. Do you see
any problem if we start a transition to ocaml 3.09.2?



Reply to: